ServerEvents.recipes(event => {
    //琥珀金板
    event.remove({output:'createaddition:electrum_sheet'})
    event.recipes.create.pressing('thermal:electrum_plate', '#forge:ingots/electrum')
    //铅板
    event.recipes.create.pressing('thermal:lead_plate', '#forge:ingots/lead')
  })